.page-view-complex-editor {
  header {
    p.description {
      margin-left: 1em;
    }

    .setting-item {
      .setting-item-value {
        margin-left: 0.25em;
      }
    }

    .buttons {
      position: absolute;
      top: 0;
      right: 0;

      text-align: right;
      vertical-align: middle;
    }
  }
}
